Is phplist 3.6.6 or any other version support with php 8 and any php 8 version

When I start phplist version
3.6.3
3.6.1
3.6.0
with any php 8
8.0.7
8.0.1
8.0.2
The web ui start but I don’t have continue button and the below line appear on the phplist ui web

Database has not been initialised

what is the solution to implement phplist with any php 8 release

@eliasgabbour Please see PHP 8 not supported yet